Subject: [manet] How to measure throughput and packet loss!

From: Raja Sombhotla <[email-masked]>
Date: Mon, 29 Nov 2004 21:35:44 -0800 (PST)

Hi All,
 
I tried to use the Agent/Lossmonitor to estimate the packet loss as per the tutorial given by Marc Greis and i had an error that "bytes_" is not declared. I do not know what to do. I simply followed the procedure given in the tutorial and it did not work. Do i have to do any changes in any of the files for it to work? Please let me know. I need it at the earliest. Thanks in advance.
 
Regards,
Raja.

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet